@charset "UTF-8";
/* CSS Document */

.left {
	height: 900px;
	width: 384px;
	float: left;
}
.right {
	height: 920px;
	width: 540px;
	float: right;
}
.main {
	height: 950px;
	width: 925px;
}
.logo {
	height: 230px;
	width: 384px;
	padding-top: 20px;
}
.toplinks {
	height: 22px;
	width: 520px;
	padding-top: 10px;
}
.title {
	height: 180px;
	width: 540px;
}
.text {
	height: 700px;
	width: 520px;
}
.text_Lcolumn {
	font-family: "Century Gothic", Helvetica, sans-serif;
	float: left;
	height: 700px;
	width: 250px;
	font-size: 13px;
	line-height: 18px;
}
.text_Rcolumn {
	float: right;
	height: 700px;
	width: 250px;
	font-family: "Century Gothic", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.imgBorder {
	border: 1px solid #666666;
}
.darkboxLeft {
	height: 265px;
	width: 212px;
	margin-top: 50px;
	background-image: url(../_Media/_IMG/about/graybox.jpg);
	background-repeat: no-repeat;
	padding-left: 85px;
	padding-top: 12px;
}
.grayboxImg {
	height: 250px;
	width: 200px;
}
.downloadmap {
	height: 20px;
	width: 212px;
	padding-left: 85px;
	padding-top: 10px;
}
.SubNav {
	font-family: "Century Gothic", Helvetica, sans-serif;
	height: 200px;
	width: 300px;
	padding-top: 50px;
	padding-left: 15px;
}
.SubNavLink {
	height: 25px;
}
